/* Primary Navigation *****************************************************/


#nav {
	height: 41px;
	background-image: url(../images/nav_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.navcontainer {
	width: 600px;
	margin-top: 30px;
	float: left;
	height: 40px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist
{
	margin: 0;
	padding-bottom: 19px;
	padding-left: 19px;
}

.navlist ul, .navlist li
{
	display: inline;
	list-style-type: none;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

.navlist a:link, .navlist a:visited
{
	color: #FFFFFF;
	float: left;
	font-weight: normal;
	text-decoration: none;
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	padding-top: 12px;
	padding-right: 27px;
	padding-bottom: 14px;
	padding-left: 27px;
	background-image: url(../images/BgNavDivider.gif);
	background-position: right top;
	background-repeat: no-repeat;
	line-height: 14px;
	font-size: 2em;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.navlist .last a:link {
	background-image: none;
}


.navlist a:link#current, .navlist a:visited#current
{
	color: #FFFFFF;
}

.navlist a:hover {
	color: #FFFFFF;
	background-color: #a50016;
}


/* CSS Main Vertical List Menu */



#navcontainer {
	width: 240px;
	padding: 0px;
		}
		
		#navcontainer ul
		{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
		}
		
		#navcontainer a
		{
	display: block;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 25px;
	background-image: url(../images/icon_bullet_11x11.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	font-size: 1em;
	text-transform: uppercase;
	color: #00ABE6;
		}
		
		#navcontainer a:link, #navcontainer a:visited
		{
	color: #00ABE6;
	text-decoration: none;
	font-weight: normal;
	background-color: #F6F5F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
		}

		#navcontainer a:hover
		{
	color: #000000;
	text-decoration: none;
	background-color: #DFDCCA;
			}
		#navcontainer .active a
		{
	color: #000000;
			}	
